main {
    padding: 60px 0 30px;
    background: linear-gradient(180deg, #F5F7FF 0%, #C4D2FF 50%, #FFFFFF 100%);
}
main h1 {
    font-size: 2.1875rem;
    line-height: 2.8125rem;
    color: var(--header);
    font-weight: 600;
    margin-bottom: 30px;
}
main h1 + p {
    margin-bottom: 60px;
}
.services--item {
    display: flex;
    gap: 30px;
    background: #fff;
    border: 1px solid var(--border);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px 30px 20px 20px;
}
.services--item:not(:last-of-type) {
    margin-bottom: 30px;
}
.services--item__image-container {
    max-width: 120px;
    min-width: 120px;
    max-height: 120px;
    min-height: 120px;
    background: var(--grey-bg);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.services--item__text-container {
    padding-right: 30px;
    border-right: 1px solid var(--border);
    display: inline-flex;
    flex-flow: column;
    justify-content: center;
    flex-grow: 1;
}
.services--item__text-container h2 {
    font-size: 1.0625rem;
    line-height: 1.4375rem;
    font-weight: 600;
    color: var(--header);
    margin-bottom: 15px;
}
.services--item__text-container p {
    font-size: 0.9375rem;
    line-height: 1.5625rem;
    font-weight: 500;
}
.services--item__button-container {
    display: inline-flex;
    align-items: center;
}

@media (max-width: 991px) {
    .services--item {
        flex-flow: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .services--item__text-container {
        padding-right: 0;
        border-right: none;
    }
}
@media (max-width: 768px) {
    main h1 {
        font-size: 1.8125rem;
        line-height: 2.4375rem;
    }
}